
/**********************************************************************************************************************/
/*html, body {
    height: 100%;
    overflow: hidden;
}*/

body {
    font-family: neue-haas-unica, sans-serif;
    font-weight: 400;
    font-style: normal;

    background-color: rgba(255, 255, 255, 0);
    height: 100%;
}



/**********************************************************************************************************************/
/*FONTS*/
/*https://fonts.adobe.com/my_fonts?browse_mode=all#web_projects-section*/



.nhuFont {
    font-family: neue-haas-unica, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.nhuFont-bold {
    font-family: neue-haas-unica, sans-serif;
    font-weight: 600;
    font-style: normal;
}

.nhuFont-italic {
    font-family: neue-haas-unica, sans-serif;
    font-weight: 400;
    font-style: italic;
}

.nhuFont-thin {
    font-family: neue-haas-unica, sans-serif;
    font-weight: 200;
    font-style: normal;
}

.nhuFont-ultralight {
    font-family: neue-haas-unica, sans-serif;
    font-weight: 100;
    font-style: normal;
}

/**********************************************************************************************************************/


.backgroundDiv {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transition:background-color 1s ;
    /*background-color: rgba(84,166,154,0.5);*/
    z-index: -1;
}

.contentDiv {

    /*margin-top: 50px;*/
/*    position: absolute;
    top: 55px;
    left: 1vw;
    right: 1vw;
    bottom: 25px;*/

/*    display: flex;
    justify-content: space-between;*/


}

/**********************************************************************************************************************/
/* App Header CSS */
/**********************************************************************************************************************/
.headerDiv {
/*    position: fixed;
    top: 0;
    left: 0;
    right: 0;*/

    display: flex;
    justify-content: space-between;
    align-items: center;

    white-space: nowrap;
    color: white;

    height: 50px;
    padding-left: 10px;
    padding-right: 20px;

    /*background-color: #00aced;*/

    transition:background-color 1s ;
}

.customerLogo {
    height: 50px;
}

.userInfoDiv {
/*    position: absolute;
    top: 15px;
    right: 2vw;*/

/*    display: flex;
    justify-content: space-between;*/

    margin-left: 10px;
    color: white;
}

.subNav {
    box-shadow: blue !important;

}
/**********************************************************************************************************************/
/* Card CSS */
/**********************************************************************************************************************/

.card-header-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 10px;
    box-shadow: 0 1px 4px #888888;
}

.card-body {
    height: 100%;
    overflow: auto
}

.cardPage {
    position: absolute;
    left: 5vw;
    right: 5vw;
    top: 1vh;
    bottom: 1vh;
    overflow: auto;

    border-radius: 2vh;
    border-bottom-width: 0;

    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
}

/**********************************************************************************************************************/
/* userID Scan Page CSS */
/**********************************************************************************************************************/


/**********************************************************************************************************************/
/* Event List Page CSS */
/**********************************************************************************************************************/

.eventListDiv {
    width: 60vw;
    margin-top: 5vh;
    margin-left: 20vw;
    height: 80vh;
}

.eventListHeaderLabel{
    text-align: center;
    padding-top: 10px;
}


/**********************************************************************************************************************/
/* Event Page CSS */
/**********************************************************************************************************************/

.attendanceListDiv {

    background-color: white;

    margin-left: 20px;
    margin-right: 20px;

    text-align: center !important;
}

.attendeeCount {
    position: absolute;
    bottom: 35px;
    left: 20px;
}

.eventDetailsOuterDiv {

/*    position: fixed;
    top: 60px;
    left: 7vw;
    right: 7vw;*/

    position: relative;

    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;

    align-self: center;

    text-align: center;

    z-index: 100;
}

.eventDetailsDiv {

    padding: 40px;
    padding-top: 10px;
    padding-bottom: 10px;

}

.eventBackBTN {
    position: absolute;
    top: 0;
    left: 0;
}

.eventEditBTN {
    position: absolute;
    top: 0;
    right: 0;
}

.eventReportBTN {
    position: absolute;
    bottom: 30px;
    right: 0;
}

.emailReportBTN {
    position: absolute;
    bottom: 30px;
    right: 40px;
}

.attendanceListBackground {
/*    position: fixed;
    left: 5vw;
    right: 5vw;
    top: 80px;
    bottom: 1vh;*/
    overflow: visible;

    border-radius: 2vh;
    border-bottom-width: 0;

    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 80%,rgba(255,255,255,0) 100%);
}

.takeAttendanceModalDialog {
    background-image: url('../img/backgrounds/usb_scanner.jpg');
    background-size: cover;
}

.registerAttendeeModalDialog {
    background-image: url('../img/backgrounds/keyboard_closeup.jpg');
    background-size: cover;
}

.notFoundEditModalDialog {
    background-image: url('../img/backgrounds/keyboard_closeup.jpg');
    background-size: cover;
}





.attendanceBTNS {
    position: relative;
    top: -18px;

    /*background-color: white !important;*/
}

/**********************************************************************************************************************/
/* User Page CSS */
/**********************************************************************************************************************/

.userPageMainDiv {
    background-color: rgba(255, 255, 255, 0.7);

    border-radius: 10px;
}

.userImageDiv {
    /*background-color: rgba(255, 0, 0, 0.48);*/
    height: 100px;
}

.userImage {
    position: relative;
    top: -100px;
}

.userDetailsDiv {
    /*background-color: blue;*/
}

/**********************************************************************************************************************/
/* Random CSS */
/**********************************************************************************************************************/

.flex-align-self-center {
    align-self: center;
}


.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;

    height: 7vh;

    display: flex;
    align-items: flex-end;
    justify-content: space-between;

    font-size: 5vh;
    white-space: nowrap;
    color: white;

}

.footerLogo {
    width: 20%;
    margin-bottom: 0vh;
}

